Oct 16th System Update

There was a system update this weekend. In that update was an PHP upgrade to version 5.3.8. There are still some sites using Joomla 1.0.x and is not compatible. There is a fix for this. If you are experiencing problems, please submit a support ticket.

I apologize for any inconviences.

Rick Page
Owner

Powered by WHMCompleteSolution